Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 834314 - Change of the base of the logarithm by Alt does not remove the automatically entered space
Change of the base of the logarithm by Alt does not remove the automatically ...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gcalctool (Show other bugs)
17
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 836971
  Show dependency treegraph
 
Reported: 2012-06-21 10:16 EDT by Martin Simon
Modified: 2016-09-19 22:14 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 836971 (view as bug list)
Environment:
Last Closed: 2013-08-01 06:15:03 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Simon 2012-06-21 10:16:25 EDT
Description of problem:
When press the [log] button, gcalctool enters the white space automatically right after "log". If I press the button to write subscript after it, gcalctool automatically removes the space, but when I use the Alt key to do it, gcalctool doesn't remove the the space automatically. This causes the "Malformed expression" error.

Version-Release number of selected component (if applicable):
gcalctool-6.4.2.1-1.fc17.i686

How reproducible:
100%

Steps to Reproduce:
1. Press button [log]
2. Hold Alt and press 2 on HW keyboard
3. Release Alt and press e.g. 512
4. Confirm
  
Actual results:
Malformed expression

Expected results:
9

Additional info:
Comment 1 Fedora End Of Life 2013-07-03 23:07:52 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 06:15:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.